; .-==========================================-.
; |~~ Long Jump Stats - eXtreme Modification ~~|
; .-==========================================-.


; Enabled/Disables the plugin
; 0 = disabled
; 1 = enabled
; Cvar kz_ljs_enabled (default "1")
1

; Maximum possible lj (not 4 cj)
; Cvar kz_max_lj (default "260.0")
260.0

; 1337 lj (prints to all players)
; To disable, set it to -1
; Cvar kz_leet_lj (default "250.0")
250.0

; Professional lj (prints to all players)
; To disable, set it to -1
; Cvar kz_pro_lj (default "245.0")
245.0

; Good lj (prints to all players)
; To disable, set it to -1
; Cvar kz_good_lj (default "240.0")
240.0

; Minimal lj distance
; Cvar kz_min_lj (default "215.0")
215.0

; Difrence between longjump and countjump for good/pro/leet/max jump
; Cvar kz_cj_dif (default "10.0")
10.0

; Enables lj sounds
; 0 = disabled
; 1 = ultimate sounds
; 2 = distance in voice
; Cvar kz_lj_sounds (default "1")
1

; How dose plugin works
; 0 = no top and no colorchat
; 1 = prints good/pro/leet jumps
; 2 = enables top10
; 3 = prints good/pro/leet jumps and enables top10
; Cvar kz_lj_top (default "3")
3

; Do you want to save ljtop after mapchange?
; Cvar kz_ljs_topsave (default "1")
1

; How ranking will work?
; 0 = names
; 1 = steam ids
; 2 = ips
; Cvar kz_ljs_rank_by (default "0")
0

; Kz jumping color chat:
; 0 = normal
; 1 = red
; 2 = green
; 3 = blue
; 4 = silver
; 5 = team color

; Cvar kz_leet_lj_clr (default "1")
1
; Cvar kz_pro_lj_clr (default "2")
2
; Cvar kz_good_lj_clr (default "4")
4

; Cvar kz_leet_cj_clr (default "1")
1
; Cvar kz_pro_cj_clr (default "2")
2
; Cvar kz_good_cj_clr (default "4")
4

; Colors of /ljstats (rrr ggg bbb)
; Cvar kz_ljstats_red (default "0")
0
; Cvar kz_ljstats_green (default "255")
255
; Cvar kz_ljstats_blue ("159")
159

; LongJump Stats Laser Beam
; 0 = off
; 1 = normal
; 2 = uber beam
; Cvar kz_ljs_beam (default "2")
2

; Enables protection 4 legal kreedz settings
; Cvar kz_legal_settings (default "1")
1

; Is your server fast?
; 0 = slow
; 1 = normal
; 2 = realy good ( >10mb/s or localhost/lan server )
; Cvar kz_ljs_fastserver (default "2")
2

; Enables auto-setting 4 kz_ljs_fastserver cvar if it is 2
; Cvar kz_ljs_autoserver (default "1")
1

; What is enabled on client when he connects to a server?
; 0 = nothing
; a = colorchat
; b = ljstats
; c = speed
; Cvar kz_ljs_connectenabler (default "abc")
abc

; Do you want cmds like /speed to be visible in the chat?
; Cvar kz_ljs_viscmds (default "1")
1

; Speedometer type
; 0 = show real speed and horizontal speed
; 1 = show real speed
; 2 = show horizontal speed
; Cvar kz_ljs_speedtype (default "0")
0
